#requirespackage   'PETSC_HAVE_FORTRAN'

ALL: lib

CFLAGS   = 
FFLAGS   =
SOURCEC  = zmat.c
SOURCEF  = 
SOURCEH  = 
OBJSC    = zmat.o
OBJSF    = 
LIBBASE  = libpetscmat
MANSEC   = Mat
LOCDIR   = src/mat/ftn-custom/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test


